@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', sans-serif;
}


.navbar {
  background-color: #f5e3d0;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.nav-links a {
  margin: 0px 20px;
  text-decoration: none;
  color: #1b1b1b;
  font-weight: 500px;
  font-size: 16px;
}

.nav-icons {
  display: flex;
  gap: 10px;
}

.icon {
  width: 20px;
  height: 20px;
  background-color: #b30000;
  border-radius: 50%;
}
.support-section {
  background-color: #ffffff;
  padding: 40px 60px;
}

.faq-box {
  background-color: #17472d;
  padding: 30px;
  margin-bottom: 70px;
  border-radius: 4px;
}

.faq-title {
  background-color: #c21d1d;
  color: #ffffff;
  padding: 6px 16px;
  display: inline-block;
  border-radius: 6px;
  font-size: 16px;
  margin-bottom: 20px;
}

.faq-columns {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.faq-column {
  flex: 1;
  min-width: 250px;
  margin-bottom: 20px;
  background-color: #064b39;
  padding: 15px;
  border-radius: 8px;
  color: #fff;
}


.contact-btn {
  background-color: #d32f2f;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
  display: block;
  text-align: center;
}

.contact-btn:hover {
  background-color: #b71c1c;
}

.phone-number {
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
}

.social-icons a {
  display: inline-block;
  margin-right: 10px;
}

.social-icons img {
  width: 30px; 
  height: auto; 
}


.form-wrapper {
  background-color: #17472d;
  padding: 30px;
  margin-bottom: 50px;
  border-radius: 6px;
  color: white;
}

.google-form-container {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.google-form-container iframe {
  width: 100%;
  height: 850px;
  border: none;
  display: block;
}


@media screen and (max-width: 768px) {
  .google-form-container iframe {
    height: 1000px; 
  }
}

footer.footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  width: 100%;
  position: relative;
  left: 0;
  right: 0;
}


@media (max-width: 768px) {
  .navbar {
    flex-direction: column;
    align-items: center;
    padding: 15px;
  }

.nav-links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 5px;
  }

  .nav-links a {
    font-size: 15px;
    padding: 6px 10px;
    text-align: center;
  }

  .nav-icons {
    display: none;
  }
	
.logo img {
  margin-bottom: 10px;
}
	
	.faq-columns {
    flex-direction: column;
    gap: 20px;
  }

  .faq-box {
    padding: 20px;
    margin-bottom: 40px;
  }

  .faq-column {
    padding: 15px;
    background-color: #064b39;
    border-radius: 8px;
    color: #fff;
  }

  .form-wrapper {
    padding: 20px;
  }

  .google-form-container iframe {
    width: 100% !important;
    height: auto;
    min-height: 991px;
  }
}

  footer.footer {
    text-align: center;
  }